<!DOCTYPE html>
<hmtl>
    <head>
    <title>Imatges Xuso</title>
        <meta charset="UTF-8">
        <meta name="description" content="Mòdul APW">
        <meta name="keywords" content="APW, AWO, HTML, CSS">
        <meta name="author" content="Josep">
    </head>
    <body>
        <h1 style=background-color:yellow>Tavernes de la Valldigna</h1>
        <hr/>
        <h2 style=background-color:lightblue><em>Imatges</em></h2>
        <p>La poblacio de Tavernes forma part de la Safor. Ubicada en la Vall de la Valldigna disposa de zona costera i de muntanya, la qual cosa facilita un microclima molt particular</p>
        <p>En la poblacio es disposa de diferents zones naturals i d'interes turistic:</p>
        <img src="../Images/torre2.jpeg" width="30%"/>
        <img src="../Images/creus2.jpeg" width="30%"/>
        <img src="../Images/cova.jpg" width="30%">
        <br/>
        <h2 style=background-color:lightblue><em>IES JAUME II EL JUST</em></h2>
        <hr/>
        <img src="../Images/isnstitut.jpg" width="35%"/>
        <img src="../Images/50.jpg" width="39.5%"/>
        <br/>
        <br/>
        <a href="http://mestreacasa.gva.es/web/iesjaumeeljust"><img src="../Images/+.png" width="40px"></a>Més informació
        <hr/>
        <img src="https://saposyprincesas.elmundo.es/wp-content/uploads/2017/06/playa-tevernes-1.jpg" width="40%"/>
        <img src="../Images/tav.jpg" width="41.1%"/>
        <hr>
        <br>
        <hr>
        <br>
        <p>Anterior > <a href=../EXERCICIS/horari.html> Horari </a></p>
        <p> Següent > <a href=../EXERCICIS/index.html> Index </a></p>
    </body>
</hmtl>